

footer .column1 {
position: relative;
top: -18px;
}

.footer_top h5 {
margin: 0;
}

#contact-form input, #contact-form textarea {
border: 1px solid LightGray !important;
}

.flex-direction-nav a, .caroufredsel-direction-nav a {
  border: 2px solid #BDCC30;
}

.flex-direction-nav a i, .caroufredsel-direction-nav a i {
  color: #BDCC30;
  font-size: 34px;
}

.flexslider .slides img, .portfolio_slider .portfolio_slides img, .qode_carousels .slides img {
  width: auto;
  max-height: 550px;
}